
Public Class cTC_Paramter
    Shared SQL As New VERAG_PROG_ALLGEMEIN.SQL

    Shared Function GET_PARAM_ByName(tcParam_name, TESTSYSTEM) As String
        Return SQL.getValueTxtBySql("SELECT TOP 1 [tcParam_value]  FROM [tblTelotec_Paramter] WHERE  [tcParam_name]='" & tcParam_name & "'", "FMZOLL", , SQL.GetNewOpenConnectionFMZOLL_SYSTEM(TESTSYSTEM))
    End Function
End Class
